# Copyright (c) 2015, SolutionERP LLC and Contributors
# License: GNU General Public License v3. See license.txt


import xhiveframework


def execute():
	if xhiveframework.db.exists("DocType", "Scheduling Tool"):
		xhiveframework.delete_doc("DocType", "Scheduling Tool", ignore_permissions=True)
